body{
    box-sizing: border-box;
    margin: 0;
}

section{
    display: flex;
    margin: 5rem;
}

#container{
    display: flex;
    height: 57.87rem;
    width: 26.75rem;
    background-image: url(../img/svg1.svg);
    /* background-repeat: no-repeat; */
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 1.87rem;

}

/* #container{
    background-image: url(../img/svg2.svg);
    background-repeat: no-repeat;
    margin: 0 auto;
} */

#container1{
    display: flex;
    height: 24.75rem;
    width: 24.25rem;
    background-color: #FFFFFF;
    border-radius: 1.87rem;
    margin-left: 1.25rem;
    margin-right: 1.25rem;
    margin-top: 32.6rem;
    margin-bottom: 0.68rem;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    box-sizing: border-box;

    
    /* justify-content:space-around;
    align-items: center; */

}

#mainText{
    width: 11.75rem;
    max-height: 3.62rem;
    color: #100233;
    font-size: 1.5rem;
    text-align: center;
    margin-left: 6.25rem;
    margin-top: 3.93rem;
    padding-bottom: 1.81rem;
}

#line{
    display: flex;
    width: 1.87rem;
    height: 0.37rem;
    margin: 0 auto;
    text-align:center;
    margin-top: 1.81rem; 
    background-color: #7819A9;
    border-radius: 0.18rem;
}

#circle{
    margin-top: 6.06rem;
    box-sizing: border-box;
}

#violet{ 
    display:inline-block; 
    height: 4.375rem;
    width: 4.375rem;
    background-color: #7819A9;
    border-radius: 50%;
    box-sizing: border-box; 
}

#green{
    display: inline-block; 
    height: 4.375rem;
    width: 4.375rem;
    background-color: #8BB71E;
    border-radius: 50%;
    margin-left: -5.1rem;
    box-sizing: border-box;
}

#arrow img{
    display: flex;
    margin: 1.56rem;
}

img a{
    padding: 10rem 10rem;
}